.dream--car{
    width: 100%;
}

.dream--car .container{
    background-image: url('../02_Home_02/section-bg2.jpg');
    background-repeat: no-repeat;

    background-size: 100% 100%;
    background-position: left;
    width: 100%;
    height: 100%;
}
.dream--car .container__header{
    height: 15%;
    width: 100%;
}
.dream--car .container__block{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 8rem;
    max-width: 120rem;
    margin-bottom: 7rem;

}
.dream--car .container__block--item{
    width: 25rem;
    display: flex;
    justify-content: center;
}
.dream--car .item{
    height: 38rem;
    width: 30rem;
    margin: 1rem;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
    transition: 0.5s;
}
.dream--car .item:hover{
    transform: translate(0, -0.5rem);
}
.dream--car .item .image{
    height: 50%;
    width: 100%;
}
.dream--car .item .image img{
    width: 100%;
    height: 100%;
}
.dream--car .item .content{
    height: 50%;
    width: 100%;
    padding: 2rem;
    background-color: white;
}



.dream--car .content a{
    text-decoration: none;
    color: #201f1fa4;
}
.dream--car .content__text{
    color: #0000008f;
    margin-bottom: 1rem;
 
}
.dream--car .title{
    margin-bottom: 1rem;
}
.dream--car .btn-see-more{
    position: relative;
}
.dream--car .btn-see-more::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 0.5px;
    background-color: #201f1fa4;
    bottom: 0;
    top: 100;
    left: 0;
}
.dream--car .cost_block{
    display: flex;
    justify-content: flex-end;
}
.dream--car .cost{
    background-color: #4949ffe6;

    color: white;
    font-weight: bold;
    margin-top: -3rem;
    padding: 1rem 1rem;
    /* text-align: center; */
    border-radius: 3px;
}
.dream--car .container__header{
    display: flex;
    flex-wrap: wrap;
    justify-content: center!important;
    align-items: center!important;
    padding-top: 7rem;
    
}
.dream--car .container__header__title{
    width: 100%;
    margin-bottom: 3rem;
}
.dream--car .container__header__title h1{
    text-align: center;
    font-weight: bold;
    font-size: 5rem;
}
.dream--car .subtitle p{
    text-align: center;
}
.dream--car .subtitle{
    width: 100%;
}
.dream--car .container__header__title .secondtitle{
    color: blue;
    
}
.dream--car .container__block__dream{
    background-image: url('../02_Home_02/layered-img1.png');
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    display: flex;
    justify-content: center;
}

